
@charset "UTF-8";
.ss-icon, .ss-icon.ss-standard, [class^="ss-"]:before, [class*=" ss-"]:before, [class^="ss-"].ss-standard:before, [class*=" ss-"].ss-standard:before, [class^="ss-"].right:after, [class*=" ss-"].right:after, [class^="ss-"].ss-standard.right:after, [class*=" ss-"].ss-standard.right:after {
    font-family: "SSStandard";
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    white-space: nowrap;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}
[class^="ss-"].right:before, [class*=" ss-"].ss-standard.right:before {
    display: none;
    content: ''}
.ss-cursor:before, .ss-cursor.right:after {
    content: ''}
.ss-crosshair:before, .ss-crosshair.right:after {
    content: '⌖'}
.ss-search:before, .ss-search.right:after {
    content: ''}
.ss-zoomin:before, .ss-zoomin.right:after {
    content: ''}
.ss-zoomout:before, .ss-zoomout.right:after {
    content: ''}
.ss-view:before, .ss-view.right:after {
    content: ''}
.ss-attach:before, .ss-attach.right:after {
    content: ''}
.ss-link:before, .ss-link.right:after {
    content: ''}
.ss-move:before, .ss-move.right:after {
    content: ''}
.ss-write:before, .ss-write.right:after {
    content: '✎'}
.ss-writingdisabled:before, .ss-writingdisabled.right:after {
    content: ''}
.ss-erase:before, .ss-erase.right:after {
    content: '✐'}
.ss-compose:before, .ss-compose.right:after {
    content: ''}
.ss-lock:before, .ss-lock.right:after {
    content: ''}
.ss-unlock:before, .ss-unlock.right:after {
    content: ''}
.ss-key:before, .ss-key.right:after {
    content: ''}
.ss-backspace:before, .ss-backspace.right:after {
    content: '⌫'}
.ss-ban:before, .ss-ban.right:after {
    content: ''}
.ss-trash:before, .ss-trash.right:after {
    content: ''}
.ss-target:before, .ss-target.right:after {
    content: '◎'}
.ss-tag:before, .ss-tag.right:after {
    content: ''}
.ss-bookmark:before, .ss-bookmark.right:after {
    content: ''}
.ss-flag:before, .ss-flag.right:after {
    content: '⚑'}
.ss-like:before, .ss-like.right:after {
    content: ''}
.ss-dislike:before, .ss-dislike.right:after {
    content: ''}
.ss-heart:before, .ss-heart.right:after {
    content: '♥'}
.ss-halfheart:before, .ss-halfheart.right:after {
    content: ''}
.ss-star:before, .ss-star.right:after {
    content: '⋆'}
.ss-halfstar:before, .ss-halfstar.right:after {
    content: ''}
.ss-sample:before, .ss-sample.right:after {
    content: ''}
.ss-crop:before, .ss-crop.right:after {
    content: ''}
.ss-layers:before, .ss-layers.right:after {
    content: ''}
.ss-phone:before, .ss-phone.right:after {
    content: ''}
.ss-phonedisabled:before, .ss-phonedisabled.right:after {
    content: ''}
.ss-rss:before, .ss-rss.right:after {
    content: ''}
.ss-facetime:before, .ss-facetime.right:after {
    content: ''}
.ss-reply:before, .ss-reply.right:after {
    content: '↩'}
.ss-send:before, .ss-send.right:after {
    content: ''}
.ss-mail:before, .ss-mail.right:after {
    content: '✉'}
.ss-inbox:before, .ss-inbox.right:after {
    content: ''}
.ss-chat:before, .ss-chat.right:after {
    content: ''}
.ss-user:before, .ss-user.right:after {
    content: ''}
.ss-femaleuser:before, .ss-femaleuser.right:after {
    content: ''}
.ss-users:before, .ss-users.right:after {
    content: ''}
.ss-cart:before, .ss-cart.right:after {
    content: ''}
.ss-creditcard:before, .ss-creditcard.right:after {
    content: ''}
.ss-dollarsign:before, .ss-dollarsign.right:after {
    content: ''}
.ss-barchart:before, .ss-barchart.right:after {
    content: ''}
.ss-piechart:before, .ss-piechart.right:after {
    content: ''}
.ss-box:before, .ss-box.right:after {
    content: ''}
.ss-home:before, .ss-home.right:after {
    content: '⌂'}
.ss-globe:before, .ss-globe.right:after {
    content: ''}
.ss-navigate:before, .ss-navigate.right:after {
    content: ''}
.ss-compass:before, .ss-compass.right:after {
    content: ''}
.ss-signpost:before, .ss-signpost.right:after {
    content: ''}
.ss-location:before, .ss-location.right:after {
    content: ''}
.ss-map:before, .ss-map.right:after {
    content: ''}
.ss-pin:before, .ss-pin.right:after {
    content: ''}
.ss-database:before, .ss-database.right:after {
    content: ''}
.ss-hdd:before, .ss-hdd.right:after {
    content: ''}
.ss-music:before, .ss-music.right:after {
    content: '♫'}
.ss-mic:before, .ss-mic.right:after {
    content: ''}
.ss-volume:before, .ss-volume.right:after {
    content: ''}
.ss-volumelow:before, .ss-volumelow.right:after {
    content: ''}
.ss-volumehigh:before, .ss-volumehigh.right:after {
    content: ''}
.ss-airplay:before, .ss-airplay.right:after {
    content: ''}
.ss-camera:before, .ss-camera.right:after {
    content: ''}
.ss-picture:before, .ss-picture.right:after {
    content: ''}
.ss-video:before, .ss-video.right:after {
    content: ''}
.ss-play:before, .ss-play.right:after {
    content: '▶'}
.ss-pause:before, .ss-pause.right:after {
    content: ''}
.ss-stop:before, .ss-stop.right:after {
    content: '■'}
.ss-record:before, .ss-record.right:after {
    content: '●'}
.ss-rewind:before, .ss-rewind.right:after {
    content: '⏪'}
.ss-fastforward:before, .ss-fastforward.right:after {
    content: '⏩'}
.ss-skipback:before, .ss-skipback.right:after {
    content: '⏮'}
.ss-skipforward:before, .ss-skipforward.right:after {
    content: '⏭'}
.ss-eject:before, .ss-eject.right:after {
    content: '⏏'}
.ss-repeat:before, .ss-repeat.right:after {
    content: ''}
.ss-replay:before, .ss-replay.right:after {
    content: '↺'}
.ss-shuffle:before, .ss-shuffle.right:after {
    content: ''}
.ss-book:before, .ss-book.right:after {
    content: ''}
.ss-openbook:before, .ss-openbook.right:after {
    content: ''}
.ss-notebook:before, .ss-notebook.right:after {
    content: ''}
.ss-grid:before, .ss-grid.right:after {
    content: ''}
.ss-rows:before, .ss-rows.right:after {
    content: ''}
.ss-columns:before, .ss-columns.right:after {
    content: ''}
.ss-thumbnails:before, .ss-thumbnails.right:after {
    content: ''}
.ss-desktop:before, .ss-desktop.right:after {
    content: ''}
.ss-laptop:before, .ss-laptop.right:after {
    content: ''}
.ss-tablet:before, .ss-tablet.right:after {
    content: ''}
.ss-cell:before, .ss-cell.right:after {
    content: ''}
.ss-battery:before, .ss-battery.right:after {
    content: ''}
.ss-batteryhigh:before, .ss-batteryhigh.right:after {
    content: ''}
.ss-batterymedium:before, .ss-batterymedium.right:after {
    content: ''}
.ss-batterylow:before, .ss-batterylow.right:after {
    content: ''}
.ss-batteryempty:before, .ss-batteryempty.right:after {
    content: ''}
.ss-clouddownload:before, .ss-clouddownload.right:after {
    content: ''}
.ss-download:before, .ss-download.right:after {
    content: ''}
.ss-cloudupload:before, .ss-cloudupload.right:after {
    content: ''}
.ss-upload:before, .ss-upload.right:after {
    content: ''}
.ss-fork:before, .ss-fork.right:after {
    content: ''}
.ss-merge:before, .ss-merge.right:after {
    content: ''}
.ss-refresh:before, .ss-refresh.right:after {
    content: '↻'}
.ss-sync:before, .ss-sync.right:after {
    content: ''}
.ss-loading:before, .ss-loading.right:after {
    content: ''}
.ss-wifi:before, .ss-wifi.right:after {
    content: ''}
.ss-connection:before, .ss-connection.right:after {
    content: ''}
.ss-file:before, .ss-file.right:after {
    content: ''}
.ss-folder:before, .ss-folder.right:after {
    content: ''}
.ss-quote:before, .ss-quote.right:after {
    content: '“'}
.ss-text:before, .ss-text.right:after {
    content: ''}
.ss-font:before, .ss-font.right:after {
    content: ''}
.ss-print:before, .ss-print.right:after {
    content: '⎙'}
.ss-fax:before, .ss-fax.right:after {
    content: ''}
.ss-list:before, .ss-list.right:after {
    content: ''}
.ss-layout:before, .ss-layout.right:after {
    content: ''}
.ss-action:before, .ss-action.right:after {
    content: ''}
.ss-redirect:before, .ss-redirect.right:after {
    content: '↪'}
.ss-expand:before, .ss-expand.right:after {
    content: '⤢'}
.ss-contract:before, .ss-contract.right:after {
    content: ''}
.ss-help:before, .ss-help.right:after {
    content: '❓'}
.ss-info:before, .ss-info.right:after {
    content: 'ℹ'}
.ss-alert:before, .ss-alert.right:after {
    content: '⚠'}
.ss-caution:before, .ss-caution.right:after {
    content: '⛔'}
.ss-logout:before, .ss-logout.right:after {
    content: ''}
.ss-plus:before, .ss-plus.right:after {
    content: '+'}
.ss-hyphen:before, .ss-hyphen.right:after {
    content: '-'}
.ss-check:before, .ss-check.right:after {
    content: '✓'}
.ss-delete:before, .ss-delete.right:after {
    content: '␡'}
.ss-settings:before, .ss-settings.right:after {
    content: '⚙'}
.ss-dashboard:before, .ss-dashboard.right:after {
    content: ''}
.ss-notifications:before, .ss-notifications.right:after {
    content: ''}
.ss-notificationsdisabled:before, .ss-notificationsdisabled.right:after {
    content: ''}
.ss-clock:before, .ss-clock.right:after {
    content: '⏲'}
.ss-stopwatch:before, .ss-stopwatch.right:after {
    content: '⏱'}
.ss-calendar:before, .ss-calendar.right:after {
    content: ''}
.ss-calendaradd:before, .ss-calendaradd.right:after {
    content: ''}
.ss-calendarremove:before, .ss-calendarremove.right:after {
    content: ''}
.ss-calendarcheck:before, .ss-calendarcheck.right:after {
    content: ''}
.ss-calendardelete:before, .ss-calendardelete.right:after {
    content: ''}
.ss-briefcase:before, .ss-briefcase.right:after {
    content: ''}
.ss-cloud:before, .ss-cloud.right:after {
    content: '☁'}
.ss-droplet:before, .ss-droplet.right:after {
    content: ''}
.ss-navigateup:before, .ss-navigateup.right:after {
    content: ''}
.ss-navigateright:before, .ss-navigateright.right:after {
    content: '▻'}
.ss-navigatedown:before, .ss-navigatedown.right:after {
    content: ''}
.ss-navigateleft:before, .ss-navigateleft.right:after {
    content: '◅'}
.ss-up:before, .ss-up.right:after {
    content: '⬆'}
.ss-upright:before, .ss-upright.right:after {
    content: '⬈'}
.ss-right:before, .ss-right.right:after {
    content: '➡'}
.ss-downright:before, .ss-downright.right:after {
    content: '⬊'}
.ss-down:before, .ss-down.right:after {
    content: '⬇'}
.ss-downleft:before, .ss-downleft.right:after {
    content: '⬋'}
.ss-left:before, .ss-left.right:after {
    content: '⬅'}
.ss-upleft:before, .ss-upleft.right:after {
    content: '⬉'}
.ss-directup:before, .ss-directup.right:after {
    content: '▴'}
.ss-directright:before, .ss-directright.right:after {
    content: '▹'}
.ss-dropdown:before, .ss-dropdown.right:after {
    content: '▾'}
.ss-directleft:before, .ss-directleft.right:after {
    content: '◃'}
.ss-retweet:before, .ss-retweet.right:after {
    content: ''}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
::-moz-selection {
    text-shadow: none;
}
::selection {
    text-shadow: none;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
ins {
    text-decoration: none;
}
mark {
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: "Menlo", "courier new", monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: "";
    content: none;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul, ol, dd {
    margin: 0;
    padding: 0;
}
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}
img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button, input {
    line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}
button[disabled], input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
@media print {
    * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")"}
abbr[title]:after {
    content: " (" attr(title) ")"}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
@page {
    margin: 0.5cm;
}
}::-moz-selection {
    background: #65a9cc;
    color: #f7f7f7;
}
::selection {
    background: #65a9cc;
    color: #f7f7f7;
}
a {
    color: #3f94bf;
}
a:hover, a:focus {
    color: #65a9cc;
}
a:active {
    color: #327699;
}
pre .keyword, pre .literal, pre .number, pre .change, pre .winutils, pre .flow, pre .lisp .title, pre .clojure .built_in, pre .nginx .title, pre .tex .special {
    color: #FBDE2A;
}
pre code, pre .subst {
    color: #aeaeae;
}
.html, .xml, pre .function, pre .title {
    color: #72A0CE;
}
pre .jQuery-constructor {
    color: #ff5f09;
}
pre .string, pre .haskell .type, pre .ini .title, pre .tag .value, pre .css .rules .value, pre .preprocessor, pre .ruby .symbol, pre .ruby .symbol .string, pre .ruby .class .parent, pre .built_in, pre .sql .aggregate, pre .django .template_tag, pre .django .variable, pre .smalltalk .class, pre .javadoc, pre .ruby .string, pre .django .filter .argument, pre .smalltalk .localvars, pre .smalltalk .array, pre .attr_selector, pre .pseudo, pre .addition, pre .stream, pre .envvar, pre .apache .tag, pre .apache .cbracket, pre .tex .command, pre .prompt {
    color: #61ca32;
}
pre .comment, pre .java .annotation, pre .python .decorator, pre .template_comment, pre .pi, pre .doctype, pre .deletion, pre .shebang, pre .apache .sqbracket, pre .tex .formula {
    color: #aeaeae;
}
pre .plain-text {
    color: #f7f7f7;
}
pre .keyword, pre .literal, pre .title, pre .css .id, pre .phpdoc, pre .haskell .type, pre .vbscript .built_in, pre .sql .aggregate, pre .rsl .built_in, pre .smalltalk .class, pre .diff .header, pre .chunk, pre .winutils, pre .bash .variable, pre .apache .tag, pre .tex .special, pre .request, pre .status {
    font-weight: bold;
}
pre .coffeescript .javascript, pre .javascript .xml, pre .tex .formula, pre .xml .javascript, pre .xml .vbscript, pre .xml .css, pre .xml .cdata {
    opacity: 0.5;
}
p.caption {
    margin-bottom: 2em;
    color: #7c7a77;
}
ul, ol {
    list-style-position: inside;
}
pre, code {
    font-family: Consolas, "inconsolata", Menlo, Monaco, monospace;
    color: #555;
}
pre {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 1em 5%;
    background: #222;
    color: #f7f7f7;
}
code {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    top: -1px;
    margin: 0 3px;
    padding: 6px 5px 4px;
    background: #fff;
    border: 1px solid #cdcbc8;
    font-size: .9em;
    white-space: nowrap;
}
code a {
    text-decoration: none;
}
code a:hover, code a:focus {
    text-decoration: underline;
}
abbr {
    cursor: help;
}
header.main, footer.main {
    width: 85%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 7.5%}
header.main, footer.main {
    margin-top: 1em;
    margin-bottom: 1em;
}
.download {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-top: 2em;
    padding: 1em 1.25em 2em;
    border: 1px solid #cac4bd;
    background: #f9f8f7;
}
.download:before, .download:after {
    content: "";
    display: table;
}
.download:after {
    clear: both;
}
.download {
    zoom: 1;
}
.download p {
    text-align: center;
}
.download .button {
    margin-bottom: 2em;
}
.button {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #0a920a;
    background: -o-linear-gradient(top,  #12b312,  #027102);
    background: -ms-linear-gradient(top,  #12b312,  #027102);
    background: -moz-linear-gradient(top,  #12b312,  #027102);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #12b312),  color-stop(1,  #027102));
    background: -webkit-linear-gradient(#12b312,  #027102);
    background: linear-gradient(top,  #12b312,  #027102);
    -moz-box-shadow: 0 1px 2px #f7f7f7 inset;
    -webkit-box-shadow: 0 1px 2px #f7f7f7 inset;
    box-shadow: 0 1px 2px #f7f7f7 inset;
    font-family: "museo-sans", "Museo Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-weight: 700;
    display: block;
    max-width: 200px;
    margin: 0 auto;
    padding: 1em 2em;
    border: 1px solid #030;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #222;
    color: #f7f7f7;
}
.button:hover, .button:focus {
    background: #0a990a;
    background: -o-linear-gradient(top,  #13c113,  #027102);
    background: -ms-linear-gradient(top,  #13c113,  #027102);
    background: -moz-linear-gradient(top,  #13c113,  #027102);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #13c113),  color-stop(1,  #027102));
    background: -webkit-linear-gradient(#13c113,  #027102);
    background: linear-gradient(top,  #13c113,  #027102);
    color: #f7f7f7;
}
.button:active {
    background: #088508;
    background: -o-linear-gradient(top,  #11a511,  #060);
    background: -ms-linear-gradient(top,  #11a511,  #060);
    background: -moz-linear-gradient(top,  #11a511,  #060);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #11a511),  color-stop(1,  #060));
    background: -webkit-linear-gradient(#11a511,  #060);
    background: linear-gradient(top,  #11a511,  #060);
    -moz-box-shadow: 0 1px 5px #005700 inset;
    -webkit-box-shadow: 0 1px 5px #005700 inset;
    box-shadow: 0 1px 5px #005700 inset;
    padding-top: 1.1em;
    padding-bottom: 0.9em;
    text-shadow: 0 1px 1px #222;
    color: #f7f7f7;
}
.button:before {
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.button.example {
    margin-top: 2em;
}
.button.example .ss-icon {
    position: relative;
    top: 3px;
    margin-right: 5px;
    font-size: 1.2em;
}
header.main {
    margin-top: 0;
    padding-top: 1em;
}
header.main .menu-trigger {
    display: none;
}
header.main nav ul:before, header.main nav ul:after {
    content: "";
    display: table;
}
header.main nav ul:after {
    clear: both;
}
header.main nav ul {
    zoom: 1;
}
header.main nav li {
    float: left;
    margin-right: 10%;
    margin-bottom: 0.5em;
}
header.main nav a {
    text-decoration: none;
    color: #555;
}
header.main nav a:hover, header.main nav a:focus {
    text-decoration: underline;
    color: #3f94bf;
}
@media (min-width: 50em) {
    header.main nav ul li {
    margin-right: 4%}
}@media (min-width: 75em) {
    header.main {
    padding-left: 0;
    padding-right: 0;
}
header.main:before, header.main:after {
    content: "";
    display: table;
}
header.main:after {
    clear: both;
}
header.main {
    zoom: 1;
}
header.main .logo {
    float: left;
}
header.main .logo a {
    left: 10px;
}
header.main nav {
    float: right;
    width: 66%}
header.main nav ul li:last-child {
    margin-right: 0;
    margin-bottom: 0;
}
}
.content section p:last-child {
    margin-bottom: 0;
}
.content dt {
    margin-bottom: 0.5em;
}
.content dd p:first-child {
    margin: 0 0 0.5em;
}
@media (min-width: 50em) {
    .content section {
    clear: both;
}
.content section:before, .content section:after {
    content: "";
    display: table;
}
.content section:after {
    clear: both;
}
.content section {
    zoom: 1;
}
.content .text {
    float: left;
    width: 50%}
.content .text p:first-child {
    margin-top: 0;
}
.content .download {
    float: right;
    width: 40%;
    margin-top: 0;
}
}@media (min-width: 75em) {
    .content {
    clear: both;
}
}.spec {
    margin-top: 4em;
    padding-top: 1em;
}
.spec.first {
    padding-top: 0;
}
.spec h3 {
    margin-top: 0;
}
.spec .details {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #f9f8f7;
    border: 1px solid #cac4bd;
    padding: 1.25em 1.25em 1em;
}
.spec .details p:first-child {
    margin-top: 0;
}
.spec .details p:last-child {
    margin-bottom: 0;
}
.spec:last-child {
    margin-bottom: 0;
}
.param .details {
    background: #f6f4f1;
}
.jPM-specific {
    display: none;
}
#trigger-on {
    background: #3684ab;
    background: -o-linear-gradient(top,  #3f94bf,  #2d7498);
    background: -ms-linear-gradient(top,  #3f94bf,  #2d7498);
    background: -moz-linear-gradient(top,  #3f94bf,  #2d7498);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #3f94bf),  color-stop(1,  #2d7498));
    background: -webkit-linear-gradient(#3f94bf,  #2d7498);
    background: linear-gradient(top,  #3f94bf,  #2d7498);
    -moz-box-shadow: 0 1px 10px #222;
    -webkit-box-shadow: 0 1px 10px #222;
    box-shadow: 0 1px 10px #222;
    font-family: "museo-sans", "Museo Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-weight: 700;
    display: block;
    position: fixed;
    top: 0;
    right: 7.5%;
    padding: 0.25em 1em;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #1b5572;
    border-top: none;
    text-decoration: none;
    text-shadow: 0 -1px 1px #222;
    color: #f7f7f7;
}
footer.main {
    margin-bottom: 0;
    padding-bottom: 1em;
    text-align: center;
}
.jPanelMenu header.main {
    float: left;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    z-index: 10;
}
.jPanelMenu header.main .logo a, .jPanelMenu header.main .menu-trigger {
    display: block;
    height: 26px;
    width:34px;
    line-height: 36px;
    color: #000;
}
.jPanelMenu header.main .logo a:hover, .jPanelMenu header.main .menu-trigger:hover {
	color:#2e73ad;
}
.jPanelMenu header.main .logo {
    font-family: "museo-sans", "Museo Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-weight: 700;
    float: none;
    width: 60%;
    margin: 0 auto;
}
.jPanelMenu header.main .logo a {
    position: static;
}
.jPanelMenu header.main .logo a:before {
    display: none !important;
}
.jPanelMenu header.main .menu-trigger {
    float:left;
    padding: 0 8px;
}
.jPanelMenu header.main .menu-trigger:active {
    text-shadow: 0 -1px 1px #222, 0 0 50px #f7f7f7;
}
.jPanelMenu header.main nav {
    text-indent: -9999px;
}
.jPanelMenu .content .spec h3 {
    padding-top: 0;
}
.jPanelMenu .content .jPM-specific {
    display: block;
}
#jPanelMenu-menu {
    background: #3b3b3b;
    overflow-y:hidden;
}
#jPanelMenu-menu ul {
    border-bottom: 1px solid #484848;
}
#jPanelMenu-menu li a {
    background: #3b3b3b;
    background: -o-linear-gradient(top,  #3e3e3e,  #383838);
    background: -ms-linear-gradient(top,  #3e3e3e,  #383838);
    background: -moz-linear-gradient(top,  #3e3e3e,  #383838);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #3e3e3e),  color-stop(1,  #383838));
    background: -webkit-linear-gradient(#3e3e3e,  #383838);
    background: linear-gradient(top,  #3e3e3e,  #383838);
    font-family: "museo-sans", "Museo Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-weight: 700;
    display: block;
    padding: 0.5em 5%;
    border-top: 1px solid #484848;
    border-bottom: 1px solid #2e2e2e;
    text-decoration: none;
    text-shadow: 0 -1px 2px #222;
    color: #f7f7f7;
}
#jPanelMenu-menu li a:hover, #jPanelMenu-menu li a:focus {
    background: #404040;
    background: -o-linear-gradient(top,  #484848,  #383838);
    background: -ms-linear-gradient(top,  #484848,  #383838);
    background: -moz-linear-gradient(top,  #484848,  #383838);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #484848),  color-stop(1,  #383838));
    background: -webkit-linear-gradient(#484848,  #383838);
    background: linear-gradient(top,  #484848,  #383838);
}
#jPanelMenu-menu li a:active, #jPanelMenu-menu li a.selected {
    background: #363636;
    background: -o-linear-gradient(top,  #3e3e3e,  #2e2e2e);
    background: -ms-linear-gradient(top,  #3e3e3e,  #2e2e2e);
    background: -moz-linear-gradient(top,  #3e3e3e,  #2e2e2e);
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #3e3e3e),  color-stop(1,  #2e2e2e));
    background: -webkit-linear-gradient(#3e3e3e,  #2e2e2e);
    background: linear-gradient(top,  #3e3e3e,  #2e2e2e);
    -moz-box-shadow: 0 2px 7px #222 inset;
    -webkit-box-shadow: 0 2px 7px #222 inset;
    box-shadow: 0 2px 7px #222 inset;
    border-top-color: #222;
    padding-top: 0.55em;
    padding-bottom: 0.45em;
}
.jPanelMenu-panel {
    -moz-box-shadow: 0 0 25px #222;
    -webkit-box-shadow: 0 0 25px #222;
    box-shadow: 0 0 25px #222;
}
